Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002309TestLinkRequirement Managementpublic2009-03-31 12:352010-05-01 20:36
Reporterkunakavitha 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.9 Beta 2 
Summary0002309: Requirement ID missing
DescriptionIs there a way to display the requirement ID along with the title of the requirement.
While reordering the requirements,,it is very difficult..
help me how to solve this and add the requirement id to the title
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006086)
mhavlat (reporter)
2009-03-31 15:33

I agree to accept.
(0006324)
fman (administrator)
2009-04-10 00:33

are we talking about tree ? is not clear
(0006350)
kunakavitha (reporter)
2009-04-13 16:29

Yes ,,The req Id i am referring is in the tree and also in the Reorder requirements section
(0006716)
fman (administrator)
2009-05-02 22:20

reorder has to be done using EXTJS ajax tree => button removed

- Issue History
Date Modified Username Field Change
2009-03-31 12:35 kunakavitha New Issue
2009-03-31 15:33 mhavlat Note Added: 0006086
2009-04-01 00:26 schlundus Status new => acknowledged
2009-04-09 19:14 amitkhullar Status acknowledged => assigned
2009-04-09 19:14 amitkhullar Assigned To => amitkhullar
2009-04-10 00:33 fman Note Added: 0006324
2009-04-13 16:29 kunakavitha Note Added: 0006350
2009-04-14 17:11 amitkhullar Assigned To amitkhullar =>
2009-04-14 17:11 amitkhullar Assigned To => fman
2009-05-02 22:20 fman Status assigned => resolved
2009-05-02 22:20 fman Fixed in Version => 1.9 (DEV)
2009-05-02 22:20 fman Resolution open => fixed
2009-05-02 22:20 fman Note Added: 0006716
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker